[package]
name = "ReactDevtoolsShared"
version = { workspace = true }
authors = { workspace = true }
publish = true
content_root = "src"
files = ["*", "!**/__tests__/**"]

[dependencies]
LuauPolyfill = { workspace = true }
Shared = { path = "../shared" }
React = { path = "../react" }
ReactReconciler = { path = "../react-reconciler" }
ReactRoblox = { path = "../react-roblox" }
ReactIs = { path = "../react-is" }
ReactDebugTools = { path = "../react-debug-tools" }

[dev_dependencies]
JestGlobals ={ workspace = true }
Scheduler = { path = "../scheduler" }
Promise = { workspace = true }
ReactTestRenderer = { path = "../react-test-renderer" }
